home :: services :: downloads :: blog

The date & time widgets do what you'd expect. Made using Dashcode and Quartz Composer all require at least 10.4.7. Click the picture to download the widget you want. To download a folder containing all the widgets click here.